Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000051 [MyDNS-NG] Global minor always 2010-04-03 05:45 2010-10-31 00:42
Reporter itamarjp View Status public  
Assigned To itamarjp
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 1.2.8.28
  Target Version Product Build
Summary 0000051: are you editing mydns files with windows ?
Description are you editing mydns files with windows ?

there are alot of \r\n in mydns files.

Steps To Reproduce
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000146)
itamarjp (developer)
2010-04-19 19:27

any answer about this issue ?

also the last svn doesn`t compile with postgresql.
(0000147)
itamarjp (developer)
2010-04-20 02:05

can you run dos2unix in sql.c ?
(0000159)
jwarnier (reporter)
2010-06-22 20:58
edited on: 2010-07-30 14:43

Also, some important files, (at least configure) should be marked as executable and are not, which leads to trunk not being usable as-is.

Editing under Windows is not a problem "per se", but the software editor (or the packager or the transfert tool) used should be configured to use UNIX-style line breaks.

(0000163)
jorge (administrator)
2010-10-10 17:33

hum,
I'm using notepad++ and it's set to Unix file style.
I'll look if the version i use has some kind of but or so.
(0000166)
beuss (reporter)
2010-10-13 00:17

Just set svn:eol-style native on your .c and .h files and let SVN to the ugly job...

- Issue History
Date Modified Username Field Change
2010-04-03 05:45 itamarjp New Issue
2010-04-19 19:27 itamarjp Note Added: 0000146
2010-04-20 02:05 itamarjp Note Added: 0000147
2010-06-22 20:58 jwarnier Note Added: 0000159
2010-06-29 16:54 jwarnier Issue Monitored: jwarnier
2010-07-30 14:43 jwarnier Note Edited: 0000159
2010-10-10 17:33 jorge Note Added: 0000163
2010-10-13 00:17 beuss Note Added: 0000166
2010-10-31 00:42 itamarjp Status new => resolved
2010-10-31 00:42 itamarjp Resolution open => fixed
2010-10-31 00:42 itamarjp Assigned To => itamarjp


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker